/*  Navigation Overide  */

.header-fragments .content-fragment.navigation-custom .content-fragment-content .navigation-list {
    margin-left: auto;
    margin-right: auto;
    min-width: 570px;
    max-width: 940px;
    padding-left: 20px;
    padding-right: 20px;
}


.content-fragment.navigation-custom .navigation-list[data-direction='horizontal'] a {
    line-height: 45px;
    height: px;
    padding: 0px 25px 0px 25px;
    border: 0px;
    font-family: 'GraphikCompactBlack', Arial, sans-serif;
    margin-left: 10px;
    color: #fff;
    font-weight: normal;
    font-size: 18px;
    -webkit-transition: 0.15s;
    -moz-transition: 0.15s;
    transition: 0.15s;
    -webkit-border-radius: 0px;
    -moz-border-radius: 0px;
    border-radius: 0px;
    text-transform: uppercase;
}
.content-fragment.navigation-custom .navigation-list[data-direction='horizontal']:after{
    content:"|";
    padding-right: 5px;
    padding-left: 20px;
}

.header-fragments .content-fragment.navigation-custom .navigation-list[data-direction='horizontal'] a {
    color: #fff; 
    background-color: #7029ec;
}

.header-fragments .content-fragment.navigation-custom .navigation-list[data-direction='horizontal'] a.selected  {
    text-decoration: underline;
}

.header-fragments .content-fragment.navigation-custom .navigation-list[data-direction='horizontal'] a:hover {
    color: #fff;
    
}